Subject: [6lowpan] Side note: draft-petrescu-ipv6-over-80211p-00.txt

From: Alexandru Petrescu <[email-masked]>
Date: Thu, 07 Nov 2013 18:54:10 +0100

Hello 6lo-ers,

I would like to mention the existence of an IPv6-over-80211p document
that I co-author:

draft-petrescu-ipv6-over-80211p-00.txt
"Transmission of IPv6 Packets over IEEE 802.11p Networks"
A. Petrescu, R. Kuntz, P. Pfister, N. Benamar

It has received a number of comments from IEEE participants as well as
IETF participants.  But we still need a home for it.

The 802.11p link is related to constrained environments, in the following:
- a high mobility aspect as an inherent characteristic of
   vehicles
- onboard networks although not running 80211p themeselves, are
   typically connected to 80211p networks ran between vehicles, or
   between a vehicle and another fixed unit.

Without derailing WG focus, may I ask you to comment on this draft?

Alex